<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Senparc.Weixin" Version="6.8.101" />
    <PackageReference Include="Senparc.Weixin.MP" Version="16.11.101" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Mall.AOP\Mall.AOP.csproj" />
    <ProjectReference Include="..\Mall.CacheManager\Mall.CacheManager.csproj" />
    <ProjectReference Include="..\Mall.Model\Mall.Model.csproj" />
    <ProjectReference Include="..\Mall.Repository\Mall.Repository.csproj" />
    <ProjectReference Include="..\Mall.ThirdCore\Mall.ThirdCore.csproj" />
  </ItemGroup>

</Project>
